## vala-dbus-binding-tool 0.1.6

=== debian/changelog ===
vala-dbus-binding-tool (0.1.6-1ubuntu4) oneiric; urgency=low

  * Drop autotools_refresh.patch. Instead, build-depend on dh-autoreconf and
    call it in debian/rules.
  * Rename libvala-0.12-dev.patch to libvala-0.14-dev.patch and update it for
    libvala-0.14-dev. Update build dependency. (LP: #832770)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Sep 2011 09:59:12 +0200

vala-dbus-binding-tool (0.1.6-1ubuntu3) natty; urgency=low

  * Rename debian/patches/libvala-0.10-dev.patch to
    debian/patches/libvala-0.12-dev.patch and update it it libvala-0.12-dev.
  * Update debian/patches/autotools_refresh.patch too.
  * Build-depend on libvala-0.12-dev instead of libvala-0.10-dev.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 20 Nov 2010 12:33:32 +0100

vala-dbus-binding-tool (0.1.6-1ubuntu2) maverick; urgency=low

  * debian/rules: Don't include simple-patch-sys. Package
    is DebSrc format 3.0 (quilt).
  * debian/patches/libvala-0.10-dev.patch: Refresh to pick up
    patch to src/Makefile.am

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 23 Aug 2010 13:46:19 -0400

vala-dbus-binding-tool (0.1.6-1ubuntu1) maverick; urgency=low

  * debian/control:
   - Transition from libvala-dev to libvala-0.10-dev. (LP: #618809)
  * debian/patches/libvala-0.10-dev.patch:
   - Patch configure.ac to look for /usr/lib/pkgconfig/vala-0.10.pc
  * debian/patches/autotools_refresh.patch:
   - Run autoreconf since we patch configure.ac 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 16 Aug 2010 15:59:32 -0400

vala-dbus-binding-tool (0.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 09 May 2010 22:12:10 +0200

vala-dbus-binding-tool (0.1.5-1) unstable; urgency=low

  * Initial release.

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 28 Mar 2010 18:42:10 +0200
