=== debian/control ===
Source: vala-dbus-binding-tool
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, autotools-dev, dh-autoreconf, libglib2.0-dev, valac (>= 0.7.10), libvala-0.14-dev, libgee-dev (>= 0.5.0), pkg-config, intltool, libxml2-dev
Standards-Version: 3.8.4
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/vala-bus-binding-tool.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/vala-dbus-binding-tool.git;a=summary

Package: vala-dbus-binding-tool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Vala binding-generator for xml introspection files
 Vala is a novel language that has many adopters among the
 developers of the freesmartphone.org software stack
 that is targeted for smartphones. Here, the DBus orchestrates
 many collaborating tools, which all need to be build against
 compatible versions of the DBus specifications.
 .
 This package automates the creation of gobject interfaces out
 of DBus XML specifications.
