=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

#We don't want to use a pregenerated c file.
#Let valac generate a new one instead.
makebuilddir/vala-dbus-binding-tool::
	rm -f src/vala-dbus-binding-tool.c
	rm -f src/vala_dbus_binding_tool.vala.stamp
