## vala-dbus-binding-tool 0.3.3~git20110523

=== debian/changelog ===
vala-dbus-binding-tool (0.3.3~git20110523-2) unstable; urgency=low

  * Update Debian Standards Version to 3.9.3 
  * Update valac build dependency to 0.14 (Closes: #663324)
  * Update debian/copyright to debian copyright format 1.0

 -- Sebastian Reichel <sre@debian.org>  Sun, 11 Mar 2012 10:05:48 +0100

vala-dbus-binding-tool (0.3.3~git20110523-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot
  * add Rico Rommel <rico@bierrommel.de> to uploaders
  * update standards to 3.9.2
  * update build-dependencies (Closes: #629758)

  [ Sebastian Reichel ]
  * add me to uploaders
  * add watch file
  * switch from cdbs to debhelper
  * update copyright information and switch to DEP5 format

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Aug 2011 12:06:15 +0200

vala-dbus-binding-tool (0.3.2~git20100829-1) experimental; urgency=low

  * New upstream snapshot.
  * Update standards to 3.9.1

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 29 Aug 2010 17:27:34 +0200
