## vala-dbus-binding-tool 0.4.0

=== debian/changelog ===
vala-dbus-binding-tool (0.4.0-3) unstable; urgency=medium

  * Fix VCS urls
  * Update to Debian Standards Version 3.9.8
  * Switch to compat level 10
  * Update watch file
  * Enable hardening

 -- Sebastian Reichel <sre@debian.org>  Sun, 25 Sep 2016 11:43:38 +0200

vala-dbus-binding-tool (0.4.0-2) unstable; urgency=low

  * Update Debian Standards Version to 3.9.5
  * Update build dependencies to libgee-0.8 (Closes: #753877)
  * Regenerate autoconfigure files
  * Fix vcs-field-not-canonical

 -- Sebastian Reichel <sre@debian.org>  Tue, 09 Sep 2014 14:30:39 +0200

vala-dbus-binding-tool (0.4.0-1) unstable; urgency=low

  [ Lukas Märdian ]
  * New upstream release
  * Update valac build dependency to 0.16 (Closes: #675669)

  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.9.4
  * Bump compat level to 9
  * Mark vala-dbus-binding-tool Multiarch: foreign

 -- Sebastian Reichel <sre@debian.org>  Sun, 07 Oct 2012 11:44:34 +0200
