=== debian/control ===
Source: vala-dbus-binding-tool
Section: devel
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>,
           Lukas Märdian <luk@slyon.de>,
           Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 10~),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.26),
               libxml2-dev,
               pkg-config,
               valac (>= 0.16)
Standards-Version: 3.9.8
Homepage: http://www.freesmartphone.org/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/vala-dbus-binding-tool.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/vala-dbus-binding-tool.git

Package: vala-dbus-binding-tool
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Vala binding-generator for xml introspection files
 Vala is a novel language that has many adopters among the
 developers of the freesmartphone.org software stack
 that is targeted for smartphones. Here, the DBus orchestrates
 many collaborating tools, which all need to be build against
 compatible versions of the DBus specifications.
 .
 This package automates the creation of GObject interfaces out
 of DBus XML specifications.
