=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/vala-dbus-binding-tool-$1\.tar\.gz/ \
  https://github.com/freesmartphone/vala-dbus-binding-tool/releases .*/(\d\S*)\.tar\.gz
